Safari 8.0 & Silverlight plugin

Discussion in 'Mac Apps and Mac App Store' started by Daniva, Oct 28, 2014.

  1. Daniva macrumors member

    Daniva

    Joined:
    Sep 7, 2013
    Location:
    Italy
    #1
    After Yosemite upgrade, Sky Go and other streaming services that use Silverlight don't support Safari 8.0. The plugin seems to be not compatible and needs to be updated
     
  2. Bending Pixels macrumors 65816

    Joined:
    Jul 22, 2010
    #2
    Call Microsoft.....

    Those sites that use Silverlight should switch to HTML5.
     

Share This Page